.Tracks{
    display: block;
    border-radius: 5px;
    margin: 5px 0;
    border: 1px solid lavender ;
}

.Tracks-click{
    cursor: pointer;
}
.Info--param{
    margin: 7px;
}

.public-track{
    color: green;
}

.unpublic-track{
    color: red;
}